@media screen and (max-width: 1024px) {
  
  
/* FRONTPAGE NEWSFLASH FEATURE */


.slide-container {
  float: left;
  width: 612px;
  height: 538px;
  padding: 0 20px 0 0;
}

.blog-featured-mainfeature { 
    position: relative; 
    width: 612px; 
    height: 538px;
    padding: 0 20px 0 0;
}

.blog-featured-mainfeature> .items-row { 
    position: absolute; 
}

.article-info-term {display: none;}

/* SLIDESHOW STYLING */
.pull-left, .pull-right {
	height: 538px; width: 612px; float: left; position: absolute; overflow: hidden;
	}
	
.pull-left img, .pull-right img {
	width: auto; height: 538px;
	margin: 0 0 0 0;
	}

.item-title {
  position: absolute; top: 270px; left: 20px ; z-index: 2;
  width: 210px;
  height: 120px;
  padding: 130px 20px 0 20px;
  color: red;
  font-weight: 300; font-size: 1.7em; line-height: 26px;
  background: rgba(26,26,26,0.5); display: block;
  -webkit-font-smoothing: antialiased;
  /* 16 * 0.0625 = 1px */
  letter-spacing: 0.0625em;
}

.item-title a:link {
  text-decoration: none; color: #fff; padding: 0; display: block;
}

.item-title a:visited {
  color: #fff;
}

.item-title a:hover {
  text-decoration: underline;
}

.category-name {
  position: absolute; top: 290px; left: 20px; z-index: 3; width: 210px; color: #d5d10f;
  padding: 0 0 0 20px; font-family: 'Rokkitt', serif; font-weight: 700;
  text-transform: uppercase; font-size: 1em;
}

.blog-featured-mainfeature .readmore {
  position: absolute; top: 485px; left: 20px ; z-index: 2; width: 210px; color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  text-transform: uppercase;
}

.readmore a:link {color: #fff; text-decoration: none; padding: 0 0 0 20px;}

.readmore a:visited {color: #fff;}

.readmore a:hover {text-decoration: underline;}


/* SECOND ROW MODULES STYLING
________________________________________________________________________________________*/

.wraptwocols {float: left; width: 316px; height: 420px; padding: 0 0 0 0;}
  
/* GREEN FEATURE MODULE WIDE _______*/

.moduletablefrontpage-wide-green {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-wide-green {
  float: left; width: 296px; height: 400px;
}

.customfrontpage-wide-green .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(1,140,115,0.5);
}

/*_______*/
.customfrontpage-wide-green p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-wide-green p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-wide-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
 /* text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-wide-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-wide-green a:visited.featurelink {
  color: #fff;
}

.customfrontpage-wide-green a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 247px 9px;
}


/* YELLOW FEATURE MODULE _______*/

.moduletablefrontpage-left-horisontal-571x380-yellow {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-left-horisontal-571x380-yellow {
  float: left; width: 296px; padding: 250 0 0 0; height: 400px;
}

.customfrontpage-left-horisontal-571x380-yellow .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 250px 0 0 0;
}

/*_______*/
.customfrontpage-left-horisontal-571x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  position: absolute; top: 230px; left: 0;
  background: rgba(255,246,0,0.3);
  width: 276px; height: 150px;
  
}

.customfrontpage-left-horisontal-571x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 276px; height: 80px;
  padding: 0 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  z-index: 2;
  position: absolute; top: 275px; left: 0;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  
}

.customfrontpage-left-horisontal-571x380-yellow p.small-heading {/*This is the third small heading*/
  height: 20px; width: 276px;
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 3px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
  position: absolute; top: 330px; left: 0;
}

.customfrontpage-left-horisontal-571x380-yellow a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-left-horisontal-571x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-left-horisontal-571x380-yellow a:hover.featurelink {
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);/* Featurelink-hover */
  background-position: 256px 9px;
}

/* GREEN FEATURE MODULE */

.moduletablefrontpage-center-top-317x380-green {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-center-top-317x380-green {
  width: 296px; padding: 0; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 10px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 0 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-center-top-317x380-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.2);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-green a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-green a:hover.featurelink {
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);/* Featurelink hover */
  background-position: 289px 9px;
}

/* ORANGE FEATURE MODULE CENTER no img _______*/

.moduletablefrontpage-center-top-317x380-orange {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-center-top-317x380-orange {
  width: 296px; padding: 0; height: 190px;
  background: #f47b20;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-orange p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 10px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-orange p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 0 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-center-top-317x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
}

.customfrontpage-center-top-317x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.2);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 289px 9px;
}

/* ORANGE FEATURE MODULE 2nd row 3rd col*/

.moduletablefrontpage-right-horisontal-571x380-orange {
  float: left; width: 296px; padding: 0 20px 20px 0;
}

.customfrontpage-right-horisontal-571x380-orange {
  float: left; width: 296px; padding: 250 0 0 0; height: 400px;
}

.moduletablefrontpage-right-horisontal-571x380-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.moduletablefrontpage-right-horisontal-571x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.moduletablefrontpage-right-horisontal-571x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.moduletablefrontpage-right-horisontal-571x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.moduletablefrontpage-right-horisontal-571x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 289px 9px;
}

.wraptwocols2 {width: 316px; float: left;}
.wraptwocols3 {width: 316px; float: left;}

/* THIRD ROW MODULES STYLING
________________________________________________________________________________________*/

/* ORANGE FEATURE MODULE LEFT row3 col1*/

.moduletablefrontpage-left-horisontal-275x380-orange {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-left-horisontal-275x380-orange {
  float: left; width: 296px; height: 400px;
}

.moduletablefrontpage-left-horisontal-275x380-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.3);
}

/*_______*/
.moduletablefrontpage-left-horisontal-275x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.moduletablefrontpage-left-horisontal-275x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.moduletablefrontpage-left-horisontal-275x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
 /* text-transform: uppercase;*/
  z-index: 2;
}

.moduletablefrontpage-left-horisontal-275x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 247px 9px;
}

/* GREEN FEATURE MODULE no img row3 col2 */

.moduletablefrontpage-left-two-275x380-green {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-left-two-275x380-green {
  width: 296px; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.moduletablefrontpage-left-two-275x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 10px 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.moduletablefrontpage-left-two-275x380-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 20px 0 20px;
  /*text-transform: uppercase;*/
}

.moduletablefrontpage-left-two-275x380-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.3);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-two-275x380-green a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 248px 9px;
}

/* YELLOW FEATURE MODULE row3 col2 */

.moduletablefrontpage-lefttwo-276x380-yellow {
  float: left; width: 296px; padding: 20px 20px 20px 0;
}

.customfrontpage-lefttwo-276x380-yellow {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.moduletablefrontpage-lefttwo-276x380-yellow .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,246,0,0.7);
}

/*_______*/
.customfrontpage-lefttwo-276x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-lefttwo-276x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-lefttwo-276x380-yellow p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-lefttwo-276x380-yellow a.featurelink {/* Featurelink*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-lefttwo-276x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-lefttwo-276x380-yellow a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 248px 9px;
}

/* ORANGE FEATURE MODULE RIGHT 3rd row 3rd col*/

.moduletablefrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 296px; padding: 20px 20px 0 0;
}

.customfrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 296px; height: 400px;
}

.customfrontpage-right-3rdrow3rdcol-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.customfrontpage-right-3rdrow3rdcol-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-right-3rdrow3rdcol-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 276px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-right-3rdrow3rdcol-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-right-3rdrow3rdcol-orange a.featurelink {/* Featurelink*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-right-3rdrow3rdcol-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-right-3rdrow3rdcol-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 626px 9px;
}


}

/* --------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 480px) {
	

/* FRONTPAGE NEWSFLASH FEATURE */


.slide-container {
  float: left;
  width: 320px;
  height: 538px;

}

.blog-featured-mainfeature { 
    position: relative; 
    width: 296px; 
    height: 538px;
  padding: 0 12px 20px 12px;
}

.blog-featured-mainfeature> .items-row { 
    position: absolute; 
}

.article-info-term {display: none;}

/* SLIDESHOW STYLING */
.pull-left, .pull-right {
	height: 538px; width: 296px; float: left; position: absolute; overflow: hidden;
	}

.pull-left img, .pull-right img {
	width: auto; height: 538px;
	margin: 0 0 0 0;
	}

.item-title {
  position: absolute; top: 270px; left: 20px ; z-index: 2;
  width: 210px;
  height: 120px;
  padding: 130px 20px 0 20px;
  color: red;
  font-weight: 300; font-size: 1.7em; line-height: 26px;
  background: rgba(26,26,26,0.5); display: block;
  -webkit-font-smoothing: antialiased;
  /* 16 * 0.0625 = 1px */
  letter-spacing: 0.0625em;
}

.item-title a:link {
  text-decoration: none; color: #fff; padding: 0; display: block;
}

.item-title a:visited {
  color: #fff;
}

.item-title a:hover {
  text-decoration: underline;
}

.category-name {
  position: absolute; top: 290px; left: 20px; z-index: 3; width: 210px; color: #d5d10f;
  padding: 0 0 0 20px; font-family: 'Rokkitt', serif; font-weight: 700;
  text-transform: uppercase; font-size: 1em;
}

.blog-featured-mainfeature .readmore {
  position: absolute; top: 485px; left: 20px ; z-index: 2; width: 210px; color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  text-transform: uppercase;
}

.readmore a:link {color: #fff; text-decoration: none; padding: 0 0 0 20px;}

.readmore a:visited {color: #fff;}

.readmore a:hover {text-decoration: underline;}


/* SECOND ROW MODULES STYLING
________________________________________________________________________________________*/

.wraptwocols {float: left; width: 320px; height: 420px; padding: 0 0 0 0;}

/* GREEN FEATURE MODULE WIDE _______*/

.moduletablefrontpage-wide-green {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-wide-green {
  float: left; width: 296px; height: 400px;
}

.customfrontpage-wide-green .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(1,140,115,0.5);
}

/*_______*/
.customfrontpage-wide-green p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;

}

.customfrontpage-wide-green p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-wide-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
 /* text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-wide-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-wide-green a:visited.featurelink {
  color: #fff;
}

.customfrontpage-wide-green a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 247px 9px;
}


/* YELLOW FEATURE MODULE _______*/

.moduletablefrontpage-left-horisontal-571x380-yellow {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-left-horisontal-571x380-yellow {
  float: left; width: 296px; padding: 250 0 0 0; height: 400px;
}

.customfrontpage-left-horisontal-571x380-yellow .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 250px 0 0 0;
}

/*_______*/
.customfrontpage-left-horisontal-571x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  position: absolute; top: 230px; left: 0;
  background: rgba(255,246,0,0.3);
  width: 276px; height: 150px;

}

.customfrontpage-left-horisontal-571x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 276px; height: 80px;
  padding: 0 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  z-index: 2;
  position: absolute; top: 275px; left: 0;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;

}

.customfrontpage-left-horisontal-571x380-yellow p.small-heading {/*This is the third small heading*/
  height: 20px; width: 276px;
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 3px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
  position: absolute; top: 330px; left: 0;
}

.customfrontpage-left-horisontal-571x380-yellow a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-left-horisontal-571x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-left-horisontal-571x380-yellow a:hover.featurelink {
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);/* Featurelink-hover */
  background-position: 256px 9px;
}

/* GREEN FEATURE MODULE */

.moduletablefrontpage-center-top-317x380-green {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-center-top-317x380-green {
  width: 296px; padding: 0; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 10px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 0 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-center-top-317x380-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.2);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-green a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-green a:hover.featurelink {
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);/* Featurelink hover */
  background-position: 289px 9px;
}

/* ORANGE FEATURE MODULE CENTER no img _______*/

.moduletablefrontpage-center-top-317x380-orange {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-center-top-317x380-orange {
  width: 296px; padding: 0; height: 190px;
  background: #f47b20;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-orange p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 10px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-orange p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 0 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-center-top-317x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
}

.customfrontpage-center-top-317x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.2);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.customfrontpage-center-top-317x380-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 289px 9px;
}

/* ORANGE FEATURE MODULE 2nd row 3rd col*/

.moduletablefrontpage-right-horisontal-571x380-orange {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-right-horisontal-571x380-orange {
  float: left; width: 296px; padding: 250 0 0 0; height: 400px;
}

.moduletablefrontpage-right-horisontal-571x380-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.moduletablefrontpage-right-horisontal-571x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;

}

.moduletablefrontpage-right-horisontal-571x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.moduletablefrontpage-right-horisontal-571x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.moduletablefrontpage-right-horisontal-571x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 289px 9px;
}

.wraptwocols2 {width: 316px; float: left;}
.wraptwocols3 {width: 316px; float: left;}

/* THIRD ROW MODULES STYLING
________________________________________________________________________________________*/

/* ORANGE FEATURE MODULE LEFT row3 col1*/

.moduletablefrontpage-left-horisontal-275x380-orange {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-left-horisontal-275x380-orange {
  float: left; width: 296px; height: 400px;
}

.moduletablefrontpage-left-horisontal-275x380-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.3);
}

/*_______*/
.moduletablefrontpage-left-horisontal-275x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;

}

.moduletablefrontpage-left-horisontal-275x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.moduletablefrontpage-left-horisontal-275x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
 /* text-transform: uppercase;*/
  z-index: 2;
}

.moduletablefrontpage-left-horisontal-275x380-orange a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 247px 9px;
}

/* GREEN FEATURE MODULE no img row3 col2 */

.moduletablefrontpage-left-two-275x380-green {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-left-two-275x380-green {
  width: 296px; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.moduletablefrontpage-left-two-275x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;/*This is the second BIG heading*/
  padding: 10px 100px 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.moduletablefrontpage-left-two-275x380-green p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 20px 0 20px;
  /*text-transform: uppercase;*/
}

.moduletablefrontpage-left-two-275x380-green a.featurelink {/* Featurelink */
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 155px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.3);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-two-275x380-green a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 248px 9px;
}

/* YELLOW FEATURE MODULE row3 col2 */

.moduletablefrontpage-lefttwo-276x380-yellow {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-lefttwo-276x380-yellow {
  float: left; width: 296px; padding: 0 0 0 0; height: 400px;
}

.moduletablefrontpage-lefttwo-276x380-yellow .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,246,0,0.7);
}

/*_______*/
.customfrontpage-lefttwo-276x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;

}

.customfrontpage-lefttwo-276x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 200px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-lefttwo-276x380-yellow p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-lefttwo-276x380-yellow a.featurelink {/* Featurelink*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-lefttwo-276x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-lefttwo-276x380-yellow a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 248px 9px;
}

/* ORANGE FEATURE MODULE RIGHT 3rd row 3rd col*/

.moduletablefrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 320px; padding: 20px 12px 0 12px;
}

.customfrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 296px; height: 400px;
}

.customfrontpage-right-3rdrow3rdcol-orange .relative-container {
  position: relative;
  width: 296px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.customfrontpage-right-3rdrow3rdcol-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;

}

.customfrontpage-right-3rdrow3rdcol-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em;
  width: 276px;
  padding: 10px 0 0 20px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.customfrontpage-right-3rdrow3rdcol-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1em;
  padding: 5px 0 0 20px;
  /*text-transform: uppercase;*/
  z-index: 2;
}

.customfrontpage-right-3rdrow3rdcol-orange a.featurelink {/* Featurelink*/
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
  font-size: 0.7em;
  display: block;
  height: 25px; width: 276px;
  position: absolute; top: 365px; left: 0;
  background: rgba(26,26,26,0.4);
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.4);
  background-position: 256px 7px;
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-right-3rdrow3rdcol-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-right-3rdrow3rdcol-orange a:hover.featurelink {/* Featurelink hover */
  background: url(../images/MA-arrow.png) no-repeat rgba(26,26,26,0.6);
  background-position: 626px 9px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

